<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Cancel</key>
	<string>Cancelar</string>
	<key>Close</key>
	<string>Cerrar</string>
	<key>Locate</key>
	<string>Ubicar</string>
	<key>MissingFilesAssistant.message</key>
	<string>Los siguientes archivos multimedia faltan y deben encontrarse o la presentación de diapositivas no se reproducirá correctamente. Localiza un archivo individual para reemplazarlo o localiza una carpeta principal que contenga los archivos faltantes para reemplazarlos en masa.</string>
	<key>MissingFilesAssistant.message.ok</key>
	<string>No más archivos multimedia faltantes</string>
	<key>MissingFilesAssistant.title</key>
	<string>Asistente para archivos faltantes</string>
	<key>MissingMediaFiles.audio</key>
	<string>Audio comenzando en la diapositiva %d</string>
	<key>MissingMediaFiles.image</key>
	<string>Imagen utilizada en la diapositiva %d</string>
	<key>MissingMediaFiles.panel.button</key>
	<string>Elegir</string>
	<key>MissingMediaFiles.panel.title</key>
	<string>Elija la carpeta que contiene los archivos faltantes</string>
	<key>MissingMediaFiles.popover.message</key>
	<string>El archivo de medios debe ser reemplazado o la presentación de diapositivas no se reproducirá correctamente.</string>
	<key>MissingMediaFiles.popover.title</key>
	<string>🛑 Archivo de medios faltante</string>
	<key>MissingMediaFiles.video</key>
	<string>Video utilizado en la diapositiva %d</string>
	<key>OK</key>
	<string>Aceptar</string>
</dict>
</plist>
